dummy_data = {
    "tables": [
    {
        "id": 0,
        "name": "Adam Carter",
        "work": "Unilogic",
        "email": "adam.carter@unilogic.com",
        "dob": "1978",
        "address": "83 Warner Street",
        "city": "Boston",
    },
    {
        "id": 1,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 2,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 3,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 4,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 5,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 6,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 7,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 8,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    }
  ],
    "table_stats": [
    {
        "id": 0,
        "name": "Adam Carter",
        "work": "Unilogic",
        "email": "adam.carter@unilogic.com",
        "dob": "1978",
        "address": "83 Warner Street",
        "city": "Boston",
    },
    {
        "id": 1,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 2,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 3,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 4,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 5,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 6,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 7,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    },
    {
        "id": 8,
        "name": "Leanne Brier",
        "work": "Connic",
        "email": "leanne.brier@connic.org",
        "dob": "13/05/1987",
        "address": "9 Coleman Avenue",
        "city": "Toronto",
    }]
}